VLC Crashes [@ strcmp - libvlc.dll + 0x65b40]

RESOLVED INCOMPLETE

Status

Plugins Graveyard
VLC (VideoLAN)
--
critical
RESOLVED INCOMPLETE
10 years ago
2 years ago

People

(Reporter: nedd ludd, Assigned: Pierre d'Herbemont)

Tracking

({crash})

Details

(crash signature, URL)

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9b4) Gecko/2008030714 Firefox/3.0b4
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9b4) Gecko/2008030714 Firefox/3.0b4

Going to this site causes Firefox 3 beta 4 to crash. Is it a problem with Firefox, the site, or both?

Reproducible: Always

Steps to Reproduce:
1.Type in the site or go from bookmarks link.
2.
3.
Actual Results:  
Crashes Firefox 3

Expected Results:  
Open site.
Do you get the same problem in the Firefox safemode ?
Please provide a crash id from about:crashes (I hope breakpad catched this crash)
Component: Bookmarks → General
Keywords: crash
QA Contact: bookmarks → general
Version: unspecified → Trunk

Comment 2

10 years ago
Crashed for me

Reported:

b957a80a-f3c4-11dc-8d04-001a4bd43e5c
Status: UNCONFIRMED → NEW
Ever confirmed: true
Frame  	Signature  	Source
0 	strcmp 	
1 	libvlc.dll@0x65b40 	

Your VLC plugin is crashing.
Component: General → Plug-ins
Product: Firefox → Core
QA Contact: general → plugins

Updated

10 years ago
Assignee: nobody → pdherbemont
Summary: Crashes → Crashes [ @ strcmp - libvlc.dll + 0x65b40]

Updated

9 years ago
Summary: Crashes [ @ strcmp - libvlc.dll + 0x65b40] → VLC Crashes [@ strcmp - libvlc.dll + 0x65b40]

Updated

8 years ago
Component: Plug-ins → VLC (VideoLAN)
Product: Core → Plugins
QA Contact: plugins → videolan-vlc
Version: Trunk → unspecified

Comment 4

8 years ago
URL testcase is WFM.

Mozilla/5.0 (Windows; U; Windows NT 6.1; it; rv:1.9.2.8) Gecko/20100722 Firefox/3.6.8
Crash Signature: [@ strcmp - libvlc.dll + 0x65b40]

Comment 5

2 years ago
Closing old bugs in the Plugins component. We aren't going to track issues in 3rd-party plugins in the Mozilla bug tracker. In addition, support for NPAPI plugins will be removed at the end of this year; for more details see the post at https://blog.mozilla.org/futurereleases/2015/10/08/npapi-plugins-in-firefox/

If there is a serious bug in Firefox, it needs to be filed in the "Core" product, "Plug-Ins" component.
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → INCOMPLETE
Product: Plugins → Plugins Graveyard
You need to log in before you can comment on or make changes to this bug.